.footer-sitemap {
  padding: 0;
  width: 965px;
  margin: 20px -3px 0 -3px;
}

.footer-sitemap-top {
  background: url(images/footer/footer-box-top.gif) no-repeat;
  height: 6px;
}

.footer-sitemap-mid {
  background: url(images/footer/footer-box-body.gif) repeat-y;  
  padding: 0 0 0 20px;
}

.footer-sitemap-bottom {
  background: url(images/footer/footer-box-bottom.gif) no-repeat;  
  height: 6px;
  clear: both;
}

.footer-sitemap div.footer-col {
  width: 240px;
  float: left;
  color: #666;
  font-size: 0.9em;
  line-height: 1.2em;
}

.footer-sitemap div.footer-col.last {
  width: 220px;
  float: right;
}

.footer-sitemap p {
  font-weight: bold;
  margin-bottom: 0;
}

.footer-sitemap ul {
  margin: 0 0 10px 0;
}

.footer-sitemap a {
  text-decoration: none;
  color: #666;
}

.footer-sitemap a:hover {
  text-decoration: underline;
  color: #666;
}

.footer-links {
  width: 500px;
  float: right;
  line-height: 43px;
  font-size: 0.95em;
  text-align: right;
  padding: 0 10px 0 0;
  color: #666;
}

.footer-cp {
  font-size: 0.8em;
  line-height: 1.1em;
  padding: 10px 0 0 0;
  color: #999;
}

.footer-logo span {
  margin: 0 10px 0 0;
}

.footer-links a {
  color: #666;
}

.footer-links a:hover {
  text-decoration:underline;
}